﻿/*layouts*/
.l-side-by-side {
	padding-left: 20px;
	padding-right: 20px;
}


	.l-side-by-side {
		width: 1000px;
		margin: 0 auto;
	}
	.l-side-by-side__inner {
		margin-left: -20px;
		margin-right: -20px;
	}
	.l-side-by-side__part {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
		float: left;
	}
	.l-side-by-side__main {
		width: 74%;
		position: relative;
	}
	.l-side-by-side__aside {
		width: 26%;
	}


/*components - c-breadcrumb*/
.c-breadcrumbs {
	padding: 16px 27px 19px;
	border-bottom: 1px solid #d2d2c8;
}
.c-breadcrumbs li {
	display: inline-block;
	font-size: 20px;
	line-height: 1.75;
}
.c-breadcrumbs li span {
	vertical-align: middle;
}
.c-breadcrumbs li a {
	text-decoration: none;
	color: #333333;
}
.c-breadcrumbs li + li {
	margin-left: 10px;
}
.c-breadcrumbs li + li:before {
	content: '';
	display: inline-block;
	width: 8.5px;
	height: 13px;
	background-image: url('../i/img_top/chevrons-breadcrumb.png');
	background-size: 100% 100%;
	vertical-align: middle;
	margin-right: 12px;
}
.c-main {
	overflow: hidden;
}
	.c-breadcrumbs {
		padding: 4px 16px 8px;
		margin-bottom: 39px;
	}

	.c-breadcrumbs li {
		font-size: 12px;
	}
	.c-breadcrumbs li + li:before {
		width: 4px;
		height: 7px;
	}


/*components - c-about*/
.c-about__title {
	font-size: 34px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	line-height: 1.31;
	padding: 30px 20px;
	border-bottom: 1px solid #d2d2c8;
}
.c-about__title span {
	vertical-align: middle;
}
.c-about__title:before {
	content: '';
	display: inline-block;
	width: 69px;
	height: 69px;
	vertical-align: middle;
	background-image: url(../i/img_top/menu-icons.png);
	background-size: 400% 300%;
	background-position: 66.666666% 50%;
	margin-right: -3px;
}
.c-about__title.icon:before {
	background-position: 99.666666% 103%;
}
.c-about-desc {
	font-size: 24px;
	line-height: 1.75;
	padding: 30px 20px;
}
.c-about-desc span {
	color: #cc0033;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
}

	.c-about__title {
		font-size: 28px;
		line-height: 1.59;
		padding: 0 0 40px 0;
	}
	.c-about__title:before {
		width: 50px;
		height: 50px;
	}
	.c-about-desc {
		font-size: 16px;
		padding: 32px 0;
	}


/*components - c-nav-box*/
.c-navbox {
	background-color: #fdfdf8;
	border-radius: 5px;
	padding: 25px 23px 0;
	margin-bottom: 41px;
}
.c-navbox__title {
	margin-bottom: 22px;
}
.c-navbox__title img {
	height: 14px;
}
.c-navbox__links li {
	border-top: 1px solid #dcdcd2;
	padding: 10px 16px 16px;
}

.c-navbox__links li a {
	text-decoration: none;
	color: #008899;
}
.c-navbox__links li a span {
	vertical-align: middle;
}
.c-navbox__links li a:before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 7px;
	background-image: url('../i/img_top/chevron-downs.png');
	background-size: 100% 100%;
	vertical-align: middle;
	margin-right: 17px;
}


	.c-navbox {
		padding: 14px 17px 0;
		margin-bottom: 40px;
	}
	.c-navbox__title {
		margin-bottom: 15px;
	}
	.c-navbox__title img {
		height: 10px;
	}
	.c-navbox__links li {
		font-size: 14px;
		padding: 6px 6px 8px;
	}
	.c-navbox__links li a:before {
		width: 11px;
		height: 6px;
		margin-right: 11px;
	}
	.c-navbox__links li a:hover {
		color: #004455;
	}
	.c-navbox__links li a:hover:before {
		background-image: url('../i/img_top/chevron-downs_bold.png');
	}


/*components  - c-about-jumbotron*/
.c-about-jumbotron {
	padding-top: 5px;
	border-radius: 5px;
	background-color: #ffffff;

	-webkit-box-shadow: 0 1px 2px 0px rgba(0,0,0,.1);

	        box-shadow: 0 1px 2px 0px rgba(0,0,0,.1);
}

.c-about-jumbotron + .c-about-jumbotron {
	margin-top: 40px;
	margin-bottom: 40px;
}
.c-about-jumbotron__title {
	margin: 0 5px;
	border-radius: 3px;
	font-size: 28px;
	padding: 21px 23px 26px;

	line-height: 1;
	background-color: #cc0033;
	color: #ffffff;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
}
.c-about-jumbotron__desc {
	font-size: 24px;
	padding: 40px 40px 16px;

	line-height: 1.75;
}
.c-about-jumbotron__desc.c-about-jumbotron__desc--2 {
	padding: 31px 40px 33px;
}
.c-about-jumbotron__figure {
	position: relative;
}
.c-about-jumbotron__figure img {
	max-width: 100%;
}
.c-about-jumbotron__info {
	display: block;
	position: absolute;
	cursor: pointer;
	text-decoration: none;
}

.c-about-jumbotron__info h3 {
	font-size: 3.47vw;
	line-height: 1.54;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	color: #008899;
	margin-bottom: 1.33vw;
}
.c-about-jumbotron__button {
	font-size: 2.67vw;
	line-height: 1.2;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	color: #ffffff;
	text-decoration: none;
	background-color: #33aabb;
	height: 8vw;
	border-radius: 4vw;
	width: 24vw;
	text-align: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;

}



	.c-about-jumbotron__title {
		font-size: 20px;
		padding: 16px 16px 20px;
	}
	.c-about-jumbotron__desc {
		font-size: 16px;
		line-height: 1.5;
		padding-bottom: 25px;
	}
	.c-about-jumbotron__desc.c-about-jumbotron__desc--2 {
		line-height: 1.75;
		padding-bottom: 13px;
	}
	#c-about-jumbotron__info-1 {
		top: 3%;
	    left: 0%;
	    width: 100%;
	    height: 32.3%;
	    padding: 13.1% 0 0 12.5%;
	}
	#c-about-jumbotron__info-2 {
		top: 51%;
		left: 0%;
		width: 100%;
		height: 32.3%;
		padding: 13% 0 0 51.1%;
	}
	#c-about-jumbotron__info-3 {
		top: 67.8%;
		left: 0%;
		width: 100%;
		height: 32.3%;
		padding: 13.1% 0 0  12.7%;
	}
	.c-about-jumbotron__info h3 {
		font-size: 17px;
		line-height: 1.41;
		margin-bottom: 15px;
	}
	.c-about-jumbotron__button {
		font-size: 14px;
		width: 120px;
		height: 30px;
		cursor: pointer;
		
	}
	.c-about-jumbotron__info:hover h3 {
		color: #004455;
	}
	.step-button a:hover,
	.c-about-jumbotron__info:hover .c-about-jumbotron__button {
		background-color: #008899;
	}


/*component - c-about-part*/
.c-about-part {
	padding: 60px 40px;
	border-bottom: 1px solid #d2d2c8;
}
.c-about-part.no-border {
	border: none;
}
.c-about-part.pt0 {
	padding-top: 0;
}
.c-about-part__title {
	font-size: 26px;
	padding-left: 78px;
	padding-top: 7px;
	margin-bottom: 51px;

	line-height: 1.77;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	position: relative;
}
.c-about-part__title:before {
	width: 60px;
	height: 60px;

	content: '';
	display: block;
	background-image: url('../i/img_top/yellow-numbers.png');
	background-size: 300% 300%;
	position: absolute;
	top: 0;
	left: 0;
}
.c-about-part__title.c-about-part__title--2:before {
	background-position: 50% 50%;
}
.c-about-part__title.c-about-part__title--3:before {
	background-position: 100% 100%;
}
.c-about-part__title.c-about-part__title--2 {
	margin-left: 340px;
	
}
.c-about-part__title a {
	color: #008899;
}
.c-about-part__inner {
	position: relative;
	min-height: 140px;
}
.c-about-part__step-img {
	position: absolute;
	top: -60px;
}
.c-about-part__step-img img {
	width: 300px;
}
.c-about-part__step-img.right {
	right: 0;
}
.c-about-part__step-img.step3 {
	top:-80px;
}

.c-about-part__button-box.right {
	margin-left: 320px;
}
.c-about-part__note {
	font-size: 24px;
	width: 270px;
	margin-top: 55px;
	line-height: 1.67;
	padding-left: 1em;
	text-indent: -1em;
}
.step-button {
	margin: 10px 0 0 10px;
}
.step-button a {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
    	align-items: center;
	width: 285px;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	font-weight: bold;
	line-height: 1.3;
    	color: #ffffff;
	text-decoration: none;
	background-color: #33aabb;
	height: 50px;
	border-radius: 5vw;
	text-align: center;
}
.yellow-tx {
	color: #ffee00;
}




	.c-about-part {
		padding: 40px;
	}
	.c-about-part__title {
		font-size: 18px;
		line-height: 1.78;
		padding-left: 51px;
		padding-top: 4px;
		white-space: nowrap;
		margin-bottom: 25px;
	}
	.c-about-part__title:before {
		width: 40px;
		height: 40px;
	}
	.c-about-part__title a:hover {
		color: #004455;
	}
	
	.c-about-part__note {
		font-size: 12px;
		line-height: 2;
		margin-top: -8px;
		margin-bottom: 20px;
	}
	.c-about-part__note + .c-about-part__note {
		margin-top: 0;
	}
	.c-about-part__note a:hover {
		color: #004455;
	}


/*component status-part-2*/
.table01 {
    border: #aaa solid 1px;
    text-align: left;
    font-size: 12px;
    line-height: 19px;
}

.table01 th {
    background-color: #fafadc;
    padding: 5px;
    border-bottom: #aaa solid 1px;
    font-weight: bold;
    vertical-align: middle;
}
.table01 td {
    padding: 5px;
    border-bottom: #aaa solid 1px;
    border-left: #aaa dotted 1px;
}
.dotLineL {
    border-left: #aaa dotted 1px;
}
ul.list01 {
    list-style: disc;
    padding-left: 20px;
    text-align: left;
}
ul.list01 .list-note:before {
	content: "※";
	display: inline-block;
	background-color: #fff;
	margin-left: -1.5em;
	padding-right: 0.5em;	
}
.dotLineL {
    border-left: #aaa dotted 1px;
}
.ac {
    text-align: center;
}
.vam {
	vertical-align: middle;
}
.table01 .bg-r {
	background-color: #d95161;
}
.table01 .bg-y {
	background-color: #e1a930;
}
.note {
	font-size: 11px;
	margin-top: 5px;
}
.link-tx {
	padding: 10px 0;
}
.link-tx a {
	text-decoration: none;
    	color: #008899;
}
.link-tx a:hover {
	color: #004455;
}
.link-tx a:before {
	position: relative;
    	top: 1px;
	content: '';
    	display: inline-block;
    	width: 10px;
    	height: 14px;
	margin-right: 10px;
    	background-image: url(../i/img_top/chevrons.png);
    	-webkit-background-size: 662.5% 381.81818%;
    	background-size: 662.5% 381.81818%;
    	background-position: 100% 100%;
}



/*component c-modal*/
.c-modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 12;
	display: none;
}
.c-modal.s-active {
	display: block;
}
.c-modal__inner {
	height: 100%;
	overflow: auto;
}
.c-modal__content {
	padding-bottom: 60px;

	background-color: #ffffff;
	height: 100%;
}
.c-modal__button {
	width: 90px;
	height: 90px;

	position: fixed;
	z-index: 12;
	top: 0;
	right: 0;
	background-image: url('../i/img_top/modal-x.png');
	background-size: 300% 300%;
	background-position: 50% 50%;
}
.c-modal__button:focus {
	outline: none;
}


	.c-modal {
		overflow: auto;
		height: 100%;
	}
	.c-modal__cloak {
		background-color: rgba(0,0,0,.8);
		position: fixed;
		height: 100%;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.c-modal__inner {
		padding-top: 90px;
		padding-bottom: 90px;
		overflow: hidden;
		height: auto;
	}
	.c-modal__content {
		background-color: transparent;
		position: relative;
		z-index: 10;
		margin: 0 auto;
		border-radius: 5px;
		overflow: hidden;
		padding-bottom: 0;
	}
	.c-modal__button {
		background-position: 0 0;
		cursor: pointer;
	}
	.c-modal__button:hover {
		background-position: 100% 100%;
	}


/*component c-yonkoma*/
.c-yonkoma__number {
	width: 60px;
	height: 60px;

	display: inline-block;
	background-image: url('../i/img_top/yellow-numbers.png');
	background-size: 300% 300%;
	vertical-align: middle;
}
.c-yonkoma__number.c-yonkoma__number--2 {
	background-position: 50% 50%;
}
.c-yonkoma__number.c-yonkoma__number--3 {
	background-position: 100% 100%;
}
.c-yonkoma__header {
	padding: 15px;

	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.3);

	        box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.3);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background-color: #ffffff;
	z-index: 10;
}
.c-yonkoma__title {
	font-size: 22px;

	line-height: 1.09;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	display: inline-block;
	vertical-align: middle;
}
.c-yonkoma__panels {
	padding: 144px 49px;
}
.c-yonkoma__panels li + li {
	margin-top: 74px;
}
.c-yonkoma__panel img {
	margin-bottom: 13px;

	width: 100%;
}
.c-yonkoma__panel figcaption {
	font-size: 24px;

	line-height: 1.58;
	text-align: center;
}
.c-yonkoma__panel figcaption .note {
	font-size: 20px;
}


	.c-yonkoma {
		width: 640px;
		max-width: 100%;
		margin: 0 auto;
		background-color: #ffffff;
		border-radius: 5px;
		overflow: hidden;
		padding-bottom: 60px;
	}
	.c-yonkoma__panel a {
		text-decoration: none;
		color: inherit;
	}
	.c-yonkoma__header {
		position: static;
		-webkit-box-shadow: none;
		        box-shadow: none;
		padding: 40px 0 20px;
	}
	.c-yonkoma__number {
		display: block;
		margin: 0 auto 13px;
		width: 40px;
		height: 40px;
	}
	.c-yonkoma__title {
		font-size: 20px;
		line-height: 1.2;
		display: block;
		text-align: center;
	}
	.c-yonkoma__panels {
		padding: 0 59px;
	}
	.c-yonkoma__panels li + li {
		margin-top: 61px;
	}
	.c-yonkoma__panel figcaption {
		font-size: 16px;
		line-height: 1.75;
	}
	.c-yonkoma__panel figcaption .note {
		font-size: 16px;
	}
	.c-yonkoma__panel img {
		margin-bottom: 9px;
	}

/*component c-step*/
.c-step {
	width: 700px;
    	max-width: 100%;
    	margin: 0 auto;
    	background-color: #ffffff;
    	border-radius: 5px;
    	overflow: hidden;
    	padding-bottom: 60px;
}
.c-step__title {
	font-size: 20px;
    	font-weight: bold;
    	text-align: center;
   	 padding: 40px 0 20px;
}
.c-step__panels {
	display: -webkit-flex;
	display: flex;
    	flex-wrap: wrap;
    	-webkit-justify-content: space-between;
	justify-content: space-between;
    	padding: 0 60px;
	
}
.c-step__panels li {
	width: 50%;
    	padding: 30px 0 50px;
}
.c-step__panels li:nth-of-type(n+3) {
	border-top: 1px solid #d2d2c8;
}
.c-step__panels li p {
	padding: 0 1em 0 2em;
	min-height: 70px;
	font-size: 16px;
}
.c-step__panels li span {
	margin-left: -1em;
}
.c-step__panel {
	text-align: center;	
}
.c-step__panel img {
	width: 180px;
}
.w100per img {
	width: 100%;
	padding: 110px 0 80px;
}
.c-modal__content .step-button a {
	position: static;
	margin: 0 auto;
}
.c-attentionBox {
	padding: 40px 40px 16px;
}
.c-attentionBoxInr {
	background: url(../detail/images/send/icon.gif) no-repeat 15px 15px;
    	padding: 15px 15px 15px 60px;
    	border: 1px solid #ccc;
    	border-radius: 5px;
}
